.srCartShippingSummary { margin: 5px 0 0 0; }

.srFreeText { font-weight: bold; }

.srHomepageBanner { width: 990px; }

.srProductDetail { margin: 15px 0 0 0; height: auto; }

.srShippingPageSummary { display: none; }

.srThanksPageSummary { margin: 3px 0 0 3px 0; }

.srCartProduct, .srCheckoutBanner, .srReviewProduct, .srShippingPageCostSummary, .srShippingProduct, .srThanksProduct { margin: 5px 0 5px 0; }

/* ShopRunner custom element holders */
.srMarketing4 { float: left; width: 24px; }
body.searchResults #breadcrumbs li { line-height: 15px; }
/* custom classes */

.srGncAccountBanner { position: absolute; right: 0; margin: 15px 0 0 0; }

.srGncCategoryBanner { position: absolute; top: 0px; right: 23px; }

.srGncFamilyBanner { position: absolute; top: 0px; right: 36px; }

.srCartBanner, .srCartCostSummaryLineItem, .srCartCostSummaryLineItemSmall, .srCategoryGrid, .srCategorySmallBanner, .srCrossSellProduct, .srRepeatingBanner, .srShippingBucket, .srThanksBanner, .srDualMarketing1, .srDualMarketing2, .srDualMarketing3, .srDualMarketing4, .srDualMarketing5, .srMarketing1, .srMarketing2, .srMarketing3, .srMarketing5, .srGncCartBanner {}